
SSiO - Backlog #329

Publications connected to the project

01/24/2020 12:44 PM - Leif Häggmark

Status: In Progress Start date: 01/24/2020

Priority: Normal Due date: 02/14/2021

Assignee: Karan Mitra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 330: Publish links to articles at our web site Closed

Feature # 331: Send links to links to existing publications to Leif Closed

Feature # 350: Try to also add presentations to the publication folder on our web site Closed

History

#1 - 01/24/2020 12:52 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 22

#2 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#3 - 03/03/2020 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#4 - 03/31/2020 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#5 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#6 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#7 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#8 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#9 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#10 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#11 - 10/06/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32
#12 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#13 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#14 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#15 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#16 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#17 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#18 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#19 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#20 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#21 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#22 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#23 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#24 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#25 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#26 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#27 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#28 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49
#29 - 01/11/2022 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#30 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#31 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52
